<!DOCTYPE html>
<html>
	<head>
		<title>//Twitter Disaster//</title>
		<link rel="stylesheet" type="text/css" href="TwitDistCss.css">
	</head>
    <body>
	<div id= "cnnholder" >
		<marquee id = "cnn" behavior="scroll" scrollamount = "15" direction="right"> BREAKING NEWS: FLASH FLOOD IN RICHMOND, VA</marquee>
	</div>
        <h1 id= 'mainHead'>Twitter Disaster Map</h1>
        <div id="googleMap" style="width:100%;height:600px;"></div>
        <script src="coolScripts.js"></script>
        <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBk8qnJBZLtnq5NgW37BVPs6i9CUCuJobs&callback=myMap"></script>
	<center><div class = "container" id="twitDiv">

	<p id="midHeader"> Twitter Search Bot Live Feed </p>
	<a class="twitter-timeline" id="twitFeed" href="https://twitter.com/yaxarat?ref_src=twsrc%5Etfw">Tweets by yaxarat</a> <script async src="https://platform.twitter.com/widgets.js" charset="utf-8"></script>

</div>

	</center>

</body>
</html>





<!--<!DOCTYPE html>-->
<!--<html>-->
	<!--<head>-->
		<!--<title>//Twitter Disaster//</title>-->
		<!--<link rel="stylesheet" type="text/css" href="TwitDistCss.css">-->
	<!--</head>-->
    <!--<body>-->
	<!--<div id= "cnnholder" >-->
		<!--<marquee id = "cnn" behavior="scroll" scrollamount = "15" direction="right"> NEWS FLASH: PUMPKIN SPICE LATTE SHORTAGE IN RICHMOND, VA</marquee>-->
	<!--</div>-->
        <!--<h1 id= 'mainHead'>Twitter Disaster</h1>-->
        <!--<div id="googleMap" style="width:100%;height:600px;"></div>-->
        <!--<script src="coolScripts.js"></script>-->
        <!--<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBk8qnJBZLtnq5NgW37BVPs6i9CUCuJobs&callback=myMap"></script>-->
	<!--<a class="twitter-timeline" href="https://twitter.com/yaxarat?ref_src=twsrc%5Etfw">Tweets by yaxarat</a> <script async src="https://platform.twitter.com/widgets.js" charset="utf-8"></script>-->
<!--</body>-->
<!--</html>-->
